Page 20 of 22 FirstFirst ... 101819202122 LastLast
Results 191 to 200 of 211

Thread: USB Loader GX v2.0 Released!

  1. #191
    New Member
    Join Date
    Nov 2009
    Posts
    15
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by GlassVial View Post
    If wad manager 1.7 doesn't work, try multimodmanager 13.4. It has a wad manager (among other things) and works well.
    thanks @MarkieH, @GlassVial

    will try both of them later. just info i think the error maybe ret - 1029 cause i cannot find any description about error 1829

  2. #192
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by undead_to View Post
    nope, i'm using wad 1.3, after read all page i will try wad 1.7 later but in case its still not working do you have any idea, cause after i search from others some of them said that wad 1.7 cannot use cios249 must use 202. is it true?
    Wadmanager 1.3 does not work with cIOSx rev20/rev21 installed to IOS249, stay with cIOS rev17 or lower when using WM 1.3

    Wad Manager 1.7 can use IOS249, but if you have cIOS rev19 installed then you need a base of 38, it should work with cIOS ver20/rev21, but stay away from bases that are 58 or higher.
    Last edited by Stomp_442; 01-25-2011 at 08:34 PM.

  3. 1 User Says Thank You Stomp_442 For This Useful Post


  4. #193
    New Member
    Join Date
    Nov 2009
    Posts
    15
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    Wadmanager 1.3 does not work with cIOSx rev20/rev21 installed to IOS249, stay with cIOS rev17 or lower when using WM 1.3

    Wad Manager 1.7 can use IOS249, but if you have cIOS rev19 installed then you need a base of 38, it should work with cIOS ver20/rev21, but stay away from bases that are 58 or higher.
    i'm using cios 249 rev 19 base 57. is there any other way for me to create usb loader forwarder without using wad?

  5. #194
    New Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    1
    Thanked 1 Time in 1 Post
    I have all my stuff on an external USB HDD formatted to FAT32.
    Been using it for awhile with no issues except a few here and there with USB Loader GX.
    So I started using CFG Loader since it played better with my FAT32 HDD.
    Now I see that GX is v2.0, so I gave it a try and I get this:


    There was no option to go back so I chose "OK".
    The games showed up but they all load to a black screen.
    So I told GX to use IOS222 in the settings menu.
    Now I get ERROR02 when loading.
    So I tried various ERROR02 options (ON, OFF, ANTI) and none worked.
    Do I need to update an IOS or something?
    CFG Loader works fine GX doesn't.

  6. #195
    New Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    1
    Thanked 6 Times in 6 Posts
    Quote Originally Posted by toNkaoid View Post
    I have all my stuff on an external USB HDD formatted to FAT32.
    Been using it for awhile with no issues except a few here and there with USB Loader GX.
    So I started using CFG Loader since it played better with my FAT32 HDD.
    Now I see that GX is v2.0, so I gave it a try and I get this:
    <snip>

    There was no option to go back so I chose "OK".
    The games showed up but they all load to a black screen.
    So I told GX to use IOS222 in the settings menu.
    Now I get ERROR02 when loading.
    So I tried various ERROR02 options (ON, OFF, ANTI) and none worked.
    Do I need to update an IOS or something?
    CFG Loader works fine GX doesn't.
    If you had bothered to read this thread, this question has been answered already.

  7. #196
    New Member
    Join Date
    Jan 2010
    Posts
    28
    Thanks
    9
    Thanked 1 Time in 1 Post
    Quote Originally Posted by vasilik View Post
    Hi and congrats for the update!

    I updated the USB Loader 2.0 with the known issue for the black screen. Of course, the USB Loader runs well from HB but I cannot run it from wii menu
    I tried to remove the previous wad from wad manager 1.7 but I had as a result the message ERROR! (ret=-1) so I removed the wad with the data managment wii procedure. After that, I downloaded the USB Loader GX-UNEO_Forwarder_2.0.wad and I tried to install it with the Wad Manager but I have the same error (Installing ticket... ERROR! (ret=-1)) !
    Any ideas ?

    Thank you!
    I installed ios58 but the problem is the same. Moreover, I cannot play the "new Super Mario Bros.Wii". So, I removed the new version keeping the old good USB Loader...

  8. #197
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,686
    Thanks
    1,883
    Thanked 4,382 Times in 3,676 Posts
    Blog Entries
    5
    There's a guide for that game, I suggest you search!

  9. 1 User Says Thank You nightstah For This Useful Post


  10. #198
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    For people in the latest threads......... READ MY FIRST POST OF THIS THREAD. If your stuff isn't working with the configuration u have for your cIOS than change it to what works and what I posted in the first thread......

  11. #199
    New Member reddevil157's Avatar
    Join Date
    Jan 2010
    Posts
    58
    Thanks
    41
    Thanked 5 Times in 5 Posts
    Hey ppl, have read through the 20 pages here and please forgive me, but, any time I've update GX, I have always only replaced the .dol and have had the same forwarder for as long as I can remember. Before I try the new GX, I just wanted to know if I could change the .dol and forwarder only, or is it a must to delete the relevant files from sd card ?.

    I noticed a distinct lack of mods on this thread lol. ( CFG users ? ) no disrespect to the mods that are on !!

  12. #200
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    833
    Thanked 2,083 Times in 1,757 Posts
    Quote Originally Posted by reddevil157 View Post
    Hey ppl, have read through the 20 pages here and please forgive me, but, any time I've update GX, I have always only replaced the .dol and have had the same forwarder for as long as I can remember. Before I try the new GX, I just wanted to know if I could change the .dol and forwarder only, or is it a must to delete the relevant files from sd card ?.

    I noticed a distinct lack of mods on this thread lol. ( CFG users ? ) no disrespect to the mods that are on !!
    Go back and read post #1 & #2 , (the post by the MOD) you answer is there.

  13. 1 User Says Thank You skellinator For This Useful Post


Page 20 of 22 FirstFirst ... 101819202122 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •